<?php get_header(); ?>
		<?php if (have_posts()) : ?>
			<h2><?php
					if ( is_day() ) :
						printf( __( 'Daily Archives: %s', 'corgi-love' ), get_the_date() );
					elseif ( is_month() ) :
						printf( __( 'Monthly Archives: %s', 'corgi-love' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'corgi-love' ) ) );
					elseif ( is_year() ) :
						printf( __( 'Yearly Archives: %s', 'corgi-love' ), get_the_date( _x( 'Y', 'yearly archives date format', 'corgi-love' ) ) );
					else :
						_e( 'Archives', 'corgi-love' );
					endif;
				?></h2>
			<div class="posts-navigation">
					<div class="next-posts left"><?php next_posts_link( __('&laquo; Older Entries', 'corgi-love') ) ?></div>
					<div class="prev-posts right"><?php previous_posts_link( __('Newer Entries &raquo;', 'corgi-love') ) ?></div>
			</div>
			<?php while (have_posts()) : the_post(); ?>
				<div <?php post_class() ?>>
						<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
						<p class="meta post-date"><?php _e('Posted on', 'corgi-love'); ?> <?php the_time('F jS, Y') ?> <?php _e('by', 'corgi-love'); ?> <?php the_author_posts_link(); ?></p>
						<div class="entry">
							<?php 
								if ( has_post_thumbnail() ) { // check if the post has a Post Thumbnail assigned to it.
				  					the_post_thumbnail();
								} 
							?>
							<?php the_content(); ?>
						</div>
						<div class="postmetadata">
							<div class="meta tags"><?php _e('Tags:', 'corgi-love') ?> <?php the_tags(' ', ', ', '<br />'); ?></div><!-- end tags -->
							<div class="meta categories"><?php _e('Categories:', 'corgi-love') ?> <?php the_category(', ') ?></div><!-- end categories -->
						</div>
				</div>
			<?php endwhile; ?>
			<div class="posts-navigation">
				<div class="next-posts left"><?php next_posts_link( __('&laquo; Older Entries', 'corgi-love') ) ?></div>
				<div class="prev-posts right"><?php previous_posts_link( __('Newer Entries &raquo;', 'corgi-love') ) ?></div>
			</div>
	<?php else : ?>
		<h2><?php _e('Not Found', 'corgi-love'); ?></h2>
	<?php endif; ?>
<?php get_sidebar(); ?>
<?php get_footer(); ?>