<?php
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ( __('Please do not load this page directly. Thanks!', 'corgi-love') );
	if ( post_password_required() ) { ?>
		<?php _e('This post is password protected. Enter the password to view comments.', 'corgi-love'); ?>
	<?php
		return;
	}
?>
<?php if ( have_comments() ) : ?>
	<h2 id="comments"><?php comments_number( __('No Responses', 'One Response', '% Responses' ) );?></h2>
	<ol class="commentlist">
		<?php wp_list_comments(); ?>
	</ol>
	<div class="navigation">
		<div class="next-posts"><?php previous_comments_link( __( '&laquo; Older Comments', 'corgi-love' )) ?></div>
		<div class="prev-posts"><?php next_comments_link( __( 'Newer Comments &raquo;', 'corgi-love' )) ?></div>
	</div>
 <?php else : // this is displayed if there are no comments so far ?>
	<?php if ( comments_open() ) : ?>
		<!-- If comments are open, but there are no comments. -->
	 <?php else : // comments are closed ?>
		<p><?php _e('Comments are closed.', 'corgi-love'); ?></p>
	<?php endif; ?>
<?php endif; ?>
<?php if ( comments_open() ) : ?>
<?php comment_form(); ?>
<?php endif; ?>
