<?php get_header(); ?>
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
			<p class="meta post-date"><?php _e('Posted on', 'corgi-love'); ?> <?php the_time('F jS, Y') ?> <?php _e('by', 'corgi-love'); ?> <?php the_author_posts_link(); ?></p>
			<div class="entry">
				<?php the_content(); ?>
			</div>
			<div class="postmetadata">
				<div class="meta tags"><?php _e('Tags:', 'corgi-love') ?> <?php the_tags(' ', ', ', '<br />'); ?></div><!-- end tags -->
				<div class="meta categories"><?php _e('Categories:', 'corgi-love') ?> <?php the_category(', ') ?></div><!-- end categories -->
			</div>
		</div>
	<?php endwhile; ?>
	<div class="posts-navigation">
		<div class="next-posts left"><?php next_posts_link( __('&laquo; Older Entries', 'corgi-love') ) ?></div>
		<div class="prev-posts right"><?php previous_posts_link( __('Newer Entries &raquo;', 'corgi-love') ) ?></div>
	</div>
	<?php else : ?>
		<h2><?php _e('Not Found', 'corgi-love'); ?></h2>
	<?php endif; ?>
<?php get_sidebar(); ?>
<?php get_footer(); ?>