<?php
get_header(); ?>
		<h1><?php printf( __( 'Author: %s', 'corgi-love' ), '<span class="vcard"><a class="url fn n" href="' . get_author_posts_url( get_the_author_meta( 'ID' ) ) . '" title="' . esc_attr( get_the_author() ) . '" rel="me">' . get_the_author() . '</a></span>' ); ?></h1>
		<?php rewind_posts(); ?>
		<?php
		// If a user has filled out their description, show a bio on their entries.
		if ( get_the_author_meta( 'description' ) ) : ?>
		<div id="author-info">
			<div id="author-avatar">
				<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'corgi_love_author_bio_avatar_size', 60 ) ); ?>
			</div><!-- #author-avatar -->
			<div id="author-description">
				<h2><?php printf( __( 'About %s', 'corgi-love' ), get_the_author() ); ?></h2>
				<?php the_author_meta( 'description' ); ?>
			</div><!-- #author-description	-->
		</div><!-- #entry-author-info -->
		<?php endif; ?>

		<?php /* Start the Loop */ ?>
		<?php while ( have_posts() ) : the_post(); ?>
			<h2><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
				<p class="meta post-date"><?php _e('Posted on', 'corgi-love'); ?> <?php the_time('F jS, Y') ?> <?php _e('by', 'corgi-love'); ?> <?php the_author_posts_link(); ?></p>
			<div class="entry">
				<?php the_excerpt(); ?>
				<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'corgi-love' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
			</div>
			<div class="postmetadata">
				<div class="meta tags"><?php _e('Tags:', 'corgi-love') ?> <?php the_tags(' ', ', ', '<br />'); ?></div><!-- end tags -->
				<div class="meta categories"><?php _e('Categories:', 'corgi-love') ?> <?php the_category(', ') ?></div><!-- end categories -->
			</div>
		<?php endwhile; ?>
<?php get_sidebar(); ?>
<?php get_footer(); ?>