<?php get_header(); ?>
<h1><?php printf( __( 'Category: %s', 'corgi-love' ), single_cat_title( '', false ) ); ?></h1>
	<?php if ( category_description() ) : // Show an optional category description ?>
		<p><?php echo category_description(); ?></p>
	<?php endif; ?>
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
			<p class="meta post-date"><?php _e('Posted on', 'corgi-love'); ?> <?php the_time('F jS, Y') ?> <?php _e('by', 'corgi-love'); ?> <?php the_author_posts_link(); ?></p>
			<div class="entry">
					<?php 
					if ( has_post_thumbnail() ) { // check if the post has a Post Thumbnail assigned to it.
  						the_post_thumbnail();
					} 
				?>
				<?php the_excerpt(); ?>
			</div>
			<div class="postmetadata">
				<div class="meta tags"><?php _e('Tags:', 'corgi-love') ?> <?php the_tags(' ', ', ', '<br />'); ?></div><!-- end tags -->
				<div class="meta categories"><?php _e('Categories:', 'corgi-love') ?> <?php the_category(', ') ?></div><!-- end categories -->
			</div>
		</div>
<?php endwhile; endif; ?>
<div class="posts-navigation">
	<div class="next-posts left"><?php next_posts_link( __('&laquo; Older Entries', 'corgi-love') ) ?></div>
	<div class="prev-posts right"><?php previous_posts_link( __('Newer Entries &raquo;', 'corgi-love') ) ?></div>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>