<?php get_header(); ?>
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<h2><?php the_title(); ?></h2>
			<p class="meta post-date"><?php _e('Posted on', 'corgi-love'); ?> <?php the_time('F jS, Y') ?> <?php _e('by', 'corgi-love'); ?> <?php the_author_posts_link(); ?></p>
			<div class="entry">
				<?php 
					if ( has_post_thumbnail() ) { // check if the post has a Post Thumbnail assigned to it.
  						the_post_thumbnail();
					} 
				?>
				<?php the_content(); ?>
			</div>
			<div class="postmetadata">
				<div class="meta tags"><?php _e('Tags:', 'corgi-love') ?> <?php the_tags(' ', ', ', '<br />'); ?></div><!-- end tags -->
				<div class="meta categories"><?php _e('Categories:', 'corgi-love') ?> <?php the_category(', ') ?></div><!-- end categories -->
			</div>
		</div>
		<?php comments_template(); ?>
	<?php endwhile; endif; ?>
<?php get_sidebar(); ?>
<?php get_footer(); ?>

